This is a "plugin" for the Video Disk Recorder (VDR).

Original Written by:   Helmut Auer <helmut at helmutauer.de>

See the file COPYING for license information.

Description:

Switches from VDR to another Console ( e.g. X or FreeVo )

Parameters:

-t <title>    Title shown in VDR-Menu (default: SwitchConsole>
-c <console>  Number of the other console

Please report comments, suggestions and so on to Helmut Auer.